.galleria_wrapper {margin-top:0px; width:700px;text-align:center; margin-bottom:10px;}
.caption { margin-bottom:10px; font-size:14px; margin-left:50px; font-family:Arial, Helvetica, sans-serif; text-align:center; }
.galleria_wrapper img {}
.galleria{list-style:none;width:700px; }
.galleria li{display:block; height:80px;overflow:hidden;float:left;margin:0 5px 0px 0; }
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;top:0;left:180px;}
.galleria li div img{cursor:pointer; border:1px solid;}
.galleria li.active div img,.galleria li.active div{display:block;}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto;}
.galleria li .caption{display:block;padding-top:.5em}
* html .galleria li div span{width:400px;} /* MSIE bug */


